@charset "utf-8";


 #zy_menu  ul,li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

 #zy_menu h3 {
    margin: 0;
    padding: 0;
   
}





 #zy_menu .fl {
    float: left !important;
}

 #zy_menu  .fr {
    float: right !important;
}

 #zy_menu .clearboth {
    clear: both;
    border: 0;
    padding: 0;
    margin: 0;
}



 #zy_menu .clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}



/*nav*/
 #zy_menu   { height: 45px; background: #940f16; z-index:10;}
 #zy_menu  .nav_zy{ width: 1050px; margin: 0 auto; height:45px; line-height:45px;  position:relative; z-index:8;  }
 #zy_menu  .nav_zy a{ color:#fff; text-decoration: none; }

 #zy_menu  .nav_zy  .nLi{ float:left;  position:relative; display:inline; }

 #zy_menu  .nav_zy  .nLi h3{ float:left;}
 #zy_menu  .nav_zy  .nLi h3 a{ display:block; padding:0 25px; font-size:16px; font-weight:normal }


 #zy_menu  .nav_zy  .sub{ display:none;  width:100%;  top:45px;  position:absolute; background:#6e3636;  line-height:34px; padding: 0;text-align: center;  }


 #zy_menu  .nav_zy  .sub li{ zoom:1; }
 #zy_menu  .nav_zy  .sub a{ display:block; padding:0 10px; text-decoration: none; font-size:13px; }
 #zy_menu  .nav_zy  .sub a:hover{ background:#af320b; color:#fff; text-decoration: none;  }
 #zy_menu  .nav_zy  .on h3 a{ background:#660000; color:#fff;    }